body {
	background-color: #FFFFFF;
	background-image: url(../img/pageBg.jpg);
	background-repeat: repeat-x;
}

body, td, p, a, li, ol, ul, input, select, textarea, div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1F3447;
}

.header {
	background-color: #305687;
	background-image: url(../img/headerBg.jpg);
	background-repeat: repeat-x;
	width: 100%;
}

.header2 {
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	width: 100%;
}

a, a:visited {
	color: #003D9A;
	text-decoration: none;
}

a:hover {
	color: #FF5A00;
	text-decoration: none;
}


.menu, .menuNow {
	padding: 0px 0px 10px 0px;
}

.menu a, .menu a:visited {
	color: #003D9A;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
}

.menu a:hover {
	color: #FF5A00;
	text-decoration: none;
	border-bottom: solid 3px #FF5A00;
	padding: 0px 0px 7px 0px;
}

.menuNow a, .menuNow a:visited {
	color: #FF5A00;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: solid 3px #FF5A00;
	padding: 0px 0px 7px 0px;
}

.menuNow a:hover {
	color: #FF5A00;
	text-decoration: none;
	border-bottom: solid 3px #FF5A00;
	padding: 0px 0px 7px 0px;
}

.content {
	width: 100%;
	padding: 0px 20px 20px 20px;
}

h1 {
	padding: 0px 10px 10px 0px;
	margin: 0px;
	font-size: 16px;
	color: #003D9A;
	font-weight: bold;
	text-transform: uppercase;
}

.news {
	padding: 10px 0px 0px 30px;
}

.news a, .news a:visited {
	font-size: 11px;
	color: #7F8990;
	text-decoration: none;
}

.news a:hover {
	font-size: 11px;
	color: #4D545A;
	text-decoration: none;
}

.news a .date {
	font-size: 11px;
	color: #FF5A00;
	font-weight: bold;
}

.news a .title {
	font-size: 13px;
	color: #093A98;
}

.address {
	margin: 20px 0px 20px 30px;
}

.address td {
	color: #7F8990;
	font-size: 11px;
	padding: 0px 4px 4px 0px;
}

.address a, .address a:visited{
	color: #003D9A;
	font-size: 11px;
	text-decoration: none;
}

.address a:hover{
	color: #FF5A00;
	font-size: 11px;
	text-decoration: none;
}

p {
	text-align: left;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	font-size: 13px;
	font-weight: normal;
}

p.indexList {
	background-image: url(../img/indexListBullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-align: left;
	padding: 0px 0px 10px 13px;
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #003D9A;
}

.indexListLogo img {
	border: solid 1px #7F8990;
}

.indexListName {
	background-color: #ECEEF2;
	width: 45%;
	padding: 3px 5px 3px 5px;
}

.indexListName3 {
	background-color: #ECEEF2;
	width: 47%;
	vertical-align: top;
	padding: 3px 5px 3px 5px;
}


.indexListName a, .indexListName a:visited{
	font-size: 13px;
	color: #003D9A;
	font-weight: bold;
	text-decoration: none;
}

.indexListName a:hover{
	color: #FF5A00;
}


.indexListName2 {
	background-color: #ECEEF2;
	width: 100%;
	font-size: 12px;
	padding: 8px 10px 8px 10px;
}

.indexListName2 h2 {
	font-size: 16px;
	color: #003D9A;
	font-weight: normal;
	text-transform: none;
	padding: 0px 0px 5px 0px;
	margin: 0px;
}

.indexListName2 li {
	list-style-type: square;
}

.indexListName2 a, .indexListName2 a:visited{
	text-transform: uppercase;
	font-size: 12px;
	color: #FF5A00;
	text-decoration: none;
}

.indexListName2 a:hover{
	color: #FF5A00;
	text-decoration: underline;
}
.indexListName3 {
	background-color: #ECEEF2;
	width: 45%;
	padding: 3px 5px 3px 5px;
	vertical-align: top;
}



.special {
	padding: 10px 30px 0px 0px;
}

.special a, .special a:visited {
	font-size: 13px;
	color: #1F3447;
	text-decoration: none;
}

.special a:hover {
	font-size: 13px;
	color: #05121E;
	text-decoration: none;
}

.special a .title {
	font-size: 15px;
	color: #093A98;
}

.special a.link, .special a.link:visited, .special a.link:hover {
	font-size: 11px;
	color: #FF5A00;
	font-weight: bold;
}


img.specialImg {
	border: solid 1px #7F8990;
	margin-top: 8px;
}

.copyright {
	font-size: 11px;
	color: #9AA1A6;
	border-top: solid 2px #003293;
	margin: 15px 20px 0px 20px;
	padding-top: 8px;
	text-align: left;
}

.copyright a, .copyright a:visited {
	font-size: 11px;
	color: #9AA1A6;
}





h2 {
	text-align: left;
	padding: 10px 0px 5px 0px;
	margin: 0px;
	font-size: 18px;
	color: #FF5A00;
	font-weight: bold;
	text-transform: uppercase;
}

h3 {
	background-image: url(../img/indexListBullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-align: left;
	padding: 0px 0px 10px 13px;
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #003D9A;
}

h3 a, h3 a:visited {
	font-size: 16px;
	color: #1F3447;
}

h3 a:hover {
	color: #FF5A00;
}


h4 {
	text-align: left;
	padding: 10px 0px 5px 0px;
	margin: 0px;
	font-size: 14px;
	color: #FF5A00;
	font-weight: normal;
}

h5 {
	text-align: left;
	padding: 3px 0px 0px 0px;
	margin: 0px;
	font-size: 15px;
	color: #003D9A;
}



.contentBg h2 a, .contentBg h2 a:visited{
	font-size: 16px;
	color: #FF5A00;
	font-weight: bold;
	text-decoration: none;
}

.contentBg h2 a:hover{
	font-size: 16px;
	color: #FF5A00;
	font-weight: bold;
	text-decoration: underline;
}


.big {
	font-size: 17px;
	color: #5481C1;
	border-bottom: solid 1px #5481C1; 
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
}

ul {
	text-align: left;
	padding: 0px 0px 10px 20px;
	margin: 0px;
	font-size: 13px;
	list-style-type: square;
}

li{
	padding-bottom: 3px;
}


ul.linkList {
	text-align: left;
	font-size: 14px;
	list-style-type: square;
	padding: 0px 0px 15px 20px;
	margin: 10px 0px 30px 0px;
	border-bottom: 1px solid #909090;
}

ul.linkList li{
	padding-bottom: 5px;
}

ul.linkList a, ul.linkList a:visited {
	color: #FF5A00;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}

ul.linkList a:hover {
	color: #FF5A00;
	font-size: 13px;
	text-decoration: underline;
}


.completeCatalogList {
	border-top: 1px solid #909090;
	width: 100%;
}

.completeCatalogList td {
	width: 33%;
	padding: 10px 20px 0px 0px;
	text-align: left;
}

.completeCatalogList li {
	list-style-type: square;
	padding-bottom: 0px;
}

.completeCatalogList a, .completeCatalogList a:visited {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}

.completeCatalogList a:hover {
	color: #FF5A00;
	font-size: 12px;
	text-decoration: none;
}

.productInfoTop{
	width: 560px;
	margin: 10px 10px 0px 10px;
}

.productInfoTop td{
	padding-right: 10px;
	color: #FFFFFF;
	text-align: left;
}

.productInfoTop td.price{
	padding-right: 0px;
	color: #FF5A00;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	width: 100%;
}

.productInfoTop .priceOld {
	text-decoration: line-through;
	color: #D1D1D1;
	font-weight: normal;
	font-size: 13px;
}

.productInfoTop .priceDiscount {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 13px;
}


.productInfoColors{
}

.productInfoColors th{
	border: 1px solid #909090;
	background-color: #555555;
}

.productInfoColors td{
	color: #FFFFFF;
	text-align: left;
	width: 100%;
}

.productInfoColors .price{
	color: #FF5A00;
	font-size: 13px;
	font-weight: bold;
}

.productInfoColors .priceOld {
	text-decoration: line-through;
	color: #D1D1D1;
	font-weight: normal;
	font-size: 13px;
}

.productInfoColors .priceDiscount {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 13px;
}


input.quality{
	background-color: #FFFFFF;
	border: solid 1px #2E2E2E;
	text-align: center;
	width: 20px;
}

.shopCartList{
	width: 100%;
}

.shopCartList th{
	background-color: #A8C7F3;
	padding: 5px 10px 5px 10px;
}

.shopCartList td{
	padding: 3px 10px 3px 10px;
	background-color: #FFFFFF;
	border-top: solid 1px #E5E6E7;
}


.right{
	text-align: right;
}


.shopCartList .proceed{
	text-align: center;
	padding: 10px 0px 10px 0px;
	background-color: #D7D8D8;
	border-top: solid 1px #E5E6E7;
}


.shopCartForm{
	width: 100%;
}

.shopCartForm th{
	background-color: #A8C7F3;
	padding: 5px 10px 5px 10px;
}

.shopCartForm td{
	padding: 3px 10px 3px 10px;
	background-color: #FFFFFF;
	border-top: solid 1px #E5E6E7;
}

.shopCartForm .proceed{
	text-align: center;
	padding: 10px 0px 10px 0px;
	background-color: #D7D8D8;
	border-top: solid 1px #E5E6E7;
}

.shopCartForm input, select, textarea{
	background-color: #FFFFFF;
	border: solid 1px #2E2E2E;
}


.orange{
	color: #FF7E00;
}



.tbDate{
	width: 100%;
	border-top: solid 1px #D3D7DC;
	border-left: solid 1px #D3D7DC;
	margin: 10px 0px 10px 0px;
}

.tbDate th{
	border-bottom: solid 1px #D3D7DC;
	border-right: solid 1px #D3D7DC;
	padding: 4px;
	text-align: center;
	font-size: 12px;
	background-color: #EBEEF1;
	color: #003D9A;
	font-weight: normal;
}

.tbDate td{
	border-bottom: solid 1px #D3D7DC;
	border-right: solid 1px #D3D7DC;
	padding: 4px;
	text-align: center;
	font-size: 12px;
}



.tbForm{
	border-top: solid 1px #D3D7DC;
	border-left: solid 1px #D3D7DC;
	margin: 10px 0px 10px 0px;
}

.tbForm th{
	border-bottom: solid 1px #D3D7DC;
	border-right: solid 1px #D3D7DC;
	padding: 4px 8px 4px 8px;
	text-align: left;
	font-size: 15px;
	background-color: #EBEEF1;
	color: #003D9A;
	font-weight: normal;
}

.tbForm td{
	border-bottom: solid 1px #D3D7DC;
	border-right: solid 1px #D3D7DC;
	padding: 4px 8px 4px 8px;
	text-align: left;
	font-size: 12px;
}

.tbForm input{
	border: solid 1px #000000;
}

.tbForm .buttons{
	background-color: #EBEEF1;
	text-align: center;
	padding: 8px;
}

.tbForm .buttons input{
	background-color: #FF5A00;
	border: solid 1px #000000;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
}


.tbForm input.noborder{
	border: 0px;
}



.subTitleLeft {
	background-color: #7F8990;
	border-right: solid 10px #FF5A00;
	padding: 5px 8px 5px 30px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
}

.subTitleRight {
	background-color: #7F8990;
	border-left: solid 10px #FF5A00;
	padding: 5px 30px 5px 8px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
}


.subTitleLeft a, .subTitleRight a, .subTitleLeft a:hover, .subTitleRight a:hover, .subTitleLeft a:visited, .subTitleRight a:visited, {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.submenu {
	padding: 4px 8px 4px 30px;
	font-size: 12px;
	text-align: left;
	border-bottom: solid 1px #D3D7DC;
}

.submenu a, .submenu a:visited {
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	color: #003D9A;
}

.submenu a:hover {
	color: #FF5A00;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
}


.subTitleLeft2 {
	padding: 4px 0px 0px 30px;
	text-transform: uppercase;
	font-size: 12px;
	text-align: left;
	color: #FF5A00;
	font-weight: bold;
}

.submenu2 {
	padding: 4px 8px 0px 40px;
	font-size: 11px;
	text-align: left;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: 32px 9px;
}

.submenu2 a, .submenu2 a:visited {
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
	color: #1F3447;
}

.submenu2 a:hover {
	color: #FF5A00;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
}




ul.sitemap{
	padding: 10px 0px 10px 20px;
	margin: 0px;
}

ul.sitemap li{
	background-image: url(../img/indexListBullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	text-align: left;
	padding: 0px 0px 5px 13px;
	margin: 0px;
	list-style-type: none;
}

ul.sitemap li a, ul.sitemap li a:visited{
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	color: #003D9A;
	text-decoration: none;
}

ul.sitemap li a:hover{
	text-transform: uppercase;
	color: #FF5A00;
	text-decoration: none;
}


ul.sitemap li ul{
	padding: 10px 0px 10px 0px;
	margin: 0px;
}

ul.sitemap li ul li{
	background-image: none;
	text-align: left;
	padding: 0px 0px 5px 0px;
	margin: 0px;
	list-style-type: none;
}

ul.sitemap li ul li a, ul.sitemap li ul li a:visited{
	text-transform: uppercase;
	font-size: 13px;
	color: #FF5A00;
	font-weight: normal;
	text-decoration: none;
}

ul.sitemap li ul li a:hover{
	text-transform: uppercase;
	color: #FF5A00;
	text-decoration: underline;
}


ul.sitemap li ul li ul{
	padding: 5px 0px 10px 20px;
	margin: 0px;
}

ul.sitemap li ul li ul li{
	background-image: none;
	text-align: left;
	padding: 0px 0px 2px 0px;
	margin: 0px;
	list-style-type: square;
}

ul.sitemap li ul li ul li a, ul.sitemap li ul li ul li a:visited{
	text-transform: uppercase;
	font-size: 11px;
	color: #1F3447;
	font-weight: normal;
	text-decoration: none;
}

ul.sitemap li ul li ul li a:hover{
	text-transform: uppercase;
	color: #FF5A00;
	text-decoration: none;
}



.whiteBlock {
	background-color: #FFFFFF;
	width: 100%;
	text-align: center;
	padding: 0px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
}


.red {
	color: #FF5A00;
}


input.noBorder, td.noBorder {
	border: 0px;
}


td.error {
	color: #FF5A00;
	text-align: center;
	font-size: 14px;
}

.typeList{
	margin-left: 45px;
}

.typeList td{
	padding-right: 15px;
	width: 165px;
}

.indexAnnounce {
	padding: 10px 0px 10px 0px;
	border-top: solid 1px #9EACB9;
	vertical-align: top;
	font-size: 11px;
	width: 50%;
}

.indexAnnounce p{
	padding: 0px 0px 5px 0px;
	margin: 0px;
	font-size: 11px;
}

.indexAnnounce p a, .indexAnnounce p a:visited {
	font-size: 11px;
	display: block;
	padding: 0px 0px 0px 8px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

.indexAnnounce h4{
	padding: 0px 0px 10px 0px;
	margin: 0px;
	color: #1F3447;
	font-size: 18px;
}

.indexAnnounce img{
	margin: 3px 0px 7px 10px;
	float: right;
}
.address_s{
padding:8px;
padding-bottom:5px;
width:500px;
font-size:12px;
color:#00368c;
}
.ico_s{
padding:8px;
padding-bottom:5px;
width:100px;
}
.logo_s {
width:859px;
height:64px;
	display: block;
	background-image: url(../img/title.jpg);
	background-repeat: no-repeat;
}
.table_l {
height:64px;
/*background-image: url(../img/top_line.jpg);
background-repeat: repeat-x;*/
}
.konsul_s{
padding-right:8px;
}
.konsul_s span{
margin-right:6px;
font-size:11px;
color:#0043a3;
display:block;
width:120px;
}
.konsul_s .kon_b{
color:#000000;
font-size: 10px;
font-weight: bold;
line-height: 29px;
text-align:right;
margin-top:4px;
height:30px;
width:158px;
cursor:pointer;
text-decoration:underline;


}
.konsul_s .kon_b:hover{
text-decoration:none;
color:#ffffff;
}
.tel_s{
padding-right:8px;
margin:0;
width:268px;
border-left:dotted 1px #cccccc;
}
.tel_s strong{
color: #0043A3;
display: block;
font-size: 28px;
font-weight: normal;
}
.tel_s b{
font-size:14px;
color:#7f8990;
display:block;
}
.tel_s .email_s{
font-size:14px;
color:#ff5a00;
display:block;
}
.tel_s .zvonok_s{
cursor:pointer;
text-decoration:underline;
font-size:12px;
color:#0043a3;
display:block;
}


/*==============звонок==============*/
.zvonok { text-transform:uppercase; font-size:80%; text-align: right;}
.zvonok div{text-decoration:underline; color:#2e5997;}
.zvonok p { color:#AEAEAE;}
#modal {cursor:pointer;}
#boxes{
    background-color: #FFFFFF;
    border: 2px solid #003293;
    border-radius: 6px;
    display: none;
    opacity: 0;
    padding: 8px;
    position: fixed;
    right: 38%;
    top: -1000px;
    width: 270px;
}
.ne_dozvon{
font-weight:bolod;
text-align:center;
font-size:16px;
}
#tel_er, #name_er{
color:red;
}
.close, #but_call{
width:70px;
padding:5px;
background-color:#0f3f82;
color:#ffffff;
text-align:center;
border-radius: 4px;
}
#name_call, #number_call{
width:160px;
}
#desc_call{
width:240px;
}
h3{
margin-top:10px;
}
.name_cc{
text-align: left;
	padding: 10px 0px 5px 0px;
	margin: 0px;
	font-size: 14px;
	color: #FF5A00;
	font-weight: normal;
}
.order_get{
margin:10px 0;
z-index:600;
border-radius: 8px;
box-shadow: 0 0 4px 2px #cccccc;
width:190px;
padding:8px;
background: #e2e2e2;
background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
background: -webkit-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
background: -o-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
background: linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
}

.order_get b a{
display:block;
background: url(cart.png) right top no-repeat;
padding-right:50px;
width:120px;
padding-top:6px;
padding-bottom:12px;
}

.sticky{
margin:0;
z-index:600;
border-radius: 8px;
box-shadow: 0 0 4px 2px #cccccc;
width:190px;
position:fixed;
right:10px;
top:10px;
padding:8px;
background: #e2e2e2;
background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
background: -webkit-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
background: -o-linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
background: linear-gradient(top, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
}
.in_dd{
cursor:pointer;
padding-top:6px;
padding-left:25px;
padding-bottom:6px;
text-decoration:underline;
background: url(tel.png) left center no-repeat;
}
.in_dd:hover{
color:#ff8000;
}